Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85758 - CD and DVD Preferences dialog not translated completely in French
Summary: CD and DVD Preferences dialog not translated completely in French
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-07 02:31 UTC by Pierre Sarrazin
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-24 06:07:07 UTC


Attachments (Terms of Use)

Description Pierre Sarrazin 2003-03-07 02:31:47 UTC
Description of problem:
The first three check buttons in the CD and DVD Preferences have no
labels when running GNOME 2 in French (fr_CA).  They have labels
when running in English (en_US).

Version-Release number of selected component (if applicable):
control-center-2.0.1-8

How reproducible:
Every time.

Steps to Reproduce:
1. Open the CD and DVD Preferences in the Control Center
    
Actual results:
No labels.

Expected results:
Labels.

Comment 1 Audrey Simons 2004-09-15 04:57:08 UTC
For RHEL3, these are fine.
This bug can be closed.


Note You need to log in before you can comment on or make changes to this bug.